# Rates

 - [GET /config/rates](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/rates/getrates.md): Gets a list of configured exchange rates.
 - [POST /config/rates](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/rates/createrate.md): Creates an exchange rate for a specified currency pair. **Example** - Applying a margin to the live FX rate: A USD-GBP live FX rate of 0.80 is provided by a third-party rate provider and you want to r
 - [GET /config/rates/{rate_id}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/rates/getratebyid.md): Gets a configured exchange rate by ID.
 - [PUT /config/rates/{rate_id}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/rates/updaterate.md): Updates an existing exchange rate. With this call, you can change `value_type` from `RATE` to `MARGIN` (and vice versa), change the actual `rate` value of the specified value type, or both. **Example*
 - [DELETE /config/rates/{rate_id}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/rates/deleterate.md): Deletes an exchange rate. Once deleted, an exchange rate cannot be accessed.
